ROHTO - Feature #168

[Phase 2] PMS - Review 3 - Validasi Kode Appraisal Period
01/28/2021 11:13 AM - Anonymous

Status: Deploy Start date: 01/28/2021
Priority: High Due date:

Assignee: Nana Supiana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Nana

Mohon dibuatkan validasi untuk:

Review 3

Munculkan Validasi untuk tdk dpt melakukan pengajuan ESS dengan kondisi:

1. Jika data PMS dg kode AppraisalPeriod (ditable PCMAPPPERIOD) sudah ADA DATA di table PHRPA0047 pd EmployeelD yang
sama, maka EmployeelD tsb tdk dpt melakukan pengajuan dg kode AppraisalPeriod yg sudah ada.

munculkan validasi message : WFPMSREVIEW3PERIOD di table SMESSAGECATALOG

Terimakasih

History

#1 - 01/28/2021 11:13 AM - Anonymous

- Status changed from New to Assigned

#2 - 04/05/2021 11:58 PM - Nana Supiana

- Status changed from Assigned to Developing

Parameter : VALIDATEAPPPERIOD

#3 - 04/06/2021 12:03 AM - Nana Supiana
- Status changed from Developing to User Test

- Assignee changed from Nana Supiana to Anonymous

#4 - 06/07/2021 03:48 PM - Anonymous
- Status changed from User Test to Deploy

- Assignee changed from Anonymous to Nana Supiana
